.roboto-thin {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.roboto-thin-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.roboto-light-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.roboto-regular-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.roboto-medium-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.roboto-bold-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.roboto-black-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.roboto-slab-regular {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.roboto-slab-bold {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
} 

.roboto-slab-black {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
} 

/* =============================================================================== */

body{
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal; 
  font-size:14px;
  line-height: 1.8;
}

header {
  background: #1B1C21;
  color: #fff;
  width: 100%;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  position: sticky;
  top:0;
  z-index: 1;
  padding-left:50px;
  border-bottom: 2px solid #F36100;
}
header nav{
width: 100%;
display: flex;
justify-content: space-between;
}

header nav a{
  color:#fff;
  text-decoration: none;
  font-size:16px;   
}
header nav #mobileDoor{
display: none;
}
header .navbar-nav .dropdown-menu {
position: absolute;
background:#252629;
    width: 220px;
}
@media (min-width:993px){
header .navbar-nav .nav-item.dropdown:hover .dropdown-menu {
display:block;
}
}

header nav .nav-item.dropdown .dropdown-menu a{
padding:10px;
font-size:14px;
}
header nav .nav-item.dropdown .dropdown-menu a:hover{
background: #F36100;
}
header .navbar-nav .dropdown-menu a{
display: block;
}
header nav .logo{
max-width: 265px;
background: #1B1C21;
text-align: center;
height: 120px;
display: flex;
justify-content: center;
align-items: center;
width: 100%;
margin-bottom: -45px;
padding-bottom: 5px;
margin-top: 5px;
order: 2;
box-shadow: 0px 2px 2px rgba(0, 0, 0, .3);
}
header nav .left {
order:1;
}
header nav .right {
order:3;
flex-direction: initial;
}
header nav .right.navbar-nav{
flex-direction: initial;
}
header nav .logo img{
  max-width: 210px;
  width:210px;
}
header nav > ul{
  margin:0;
  padding:0;
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
}

header nav > ul > li > a{
  padding: 20px 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 0.5s;
  font-weight: bold;
}
header nav > ul > li > a.nav-link{
    padding: 15px 30px;
    transition: all 0.5s;
    font-weight: bold;
    font-size: 16px;
}
header nav > ul > li > a:hover{
  background: #F36100;
}

h1, h2, h3, h4, h5 {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.fullImage img{
width:100%;
}
#mainArea{
padding-top: 200px;
padding-bottom: 200px;
background-size: cover;
background-position: center;
min-height: 300px;
position: relative;
background-attachment: fixed;
}
.floatDesc{
background: rgba(255, 255, 255, 0.72);
padding: 20px 40px 20px 60px;
position: absolute;
right: 0;
bottom: 100px;
}
.floatDesc .doorSvg{
height: 35px;
margin-left: -27px;
margin-top: -10px;
}
.floatDesc h2{
font-size:45px;
font-weight: 600;
margin-bottom: 0;
}
.floatDesc p.subHeading{
font-size:20px;
margin-bottom:0;
}
img{
max-width: 100%;
height:auto;
}
.nomargin{
margin:0;
}
.nopadding{
padding:0;
}
.textCenter{
text-align:center;
}
.borderDiv{
border-bottom:5px solid #1B1C21;
max-width: 20%;
margin:30px auto 0;
}

.fullBack {
background-color: #1B1C21;
color: #fff;
padding: 150px 50px;
background-size: 70%;
background-position: left center;
background-repeat: no-repeat;
}
.fullBack .col-lg-5{
background-color: #1B1C21;
padding:60px;
}
.fullBack .col-lg-7{
background-size:0;
}
.fullBack.transparent {
background-color: transparent;
}
.fullBack.contactPage .row{
align-items: center;
}
.fullBack.contactPage .col-lg-6{
padding:0 60px;
}

.fullBack.rightImage {
background-position: right center;
}
.contactPage .form-control{
border-radius: 2px;
padding: 1rem;
}
.contactPage .form-label{
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media (max-width: 1450px) {
.fullBack {
  background-size:cover;   
}
}

@media (max-width: 992px) {

.fullBack {
  background-size:0;
  padding:0;
}
.fullBack .row{
  margin:0;
}
.fullBack .col-lg-5{
  padding:80px;
  order: 2;
}
.fullBack .col-lg-7{
  background-size:cover;
  height: 300px;
  background-position: center;
  order: 1;
}
.fullBack.contactPage .col-lg-6 {
  padding: 60px 40px 0;
  max-width: 720px;
  margin: 0 auto;
}
}
@media (max-width: 767px) {
.fullBack .col-lg-5{
  padding: 80px 40px;
}
.fullBack.contactPage .col-lg-6 {
  padding: 60px 40px 40px;
  max-width: 540px;
  margin: 0 auto;
}
}
.btn.orange{
background: #F36100;
border-radius: 2px;
border: none;
font-size: 16px;
padding:12px 20px;
}


.btn.orange:hover {
background: #E64E00;
}

.btn.orange svg {
margin-left:10px;
}
@media (max-width: 992px) {
.btn.orange{
  font-size:14px;
}
}
#services{
background:#2E2E33;
color:#fff;
padding:100px 0;
}
h2.mainHeader{
text-align: center;
margin-bottom: 70px;
font-weight: 600;
font-size: 40px;
}
h2.mainHeader .doorSvg{
width: 20px;
margin-top: -5px;
margin-right: 5px;
}

h2.mainHeader.bottomBorder{
padding-bottom:30px;
border-bottom: 1px dashed #ccc;
}

.serviceCol {
text-align: center;
border-left: 1px solid #707070;
}
.serviceCol:nth-child(1){
border-left: none;
}
#services.page .px-md-5 { 
justify-content: center;
}

#services.page .serviceCol:nth-child(3n + 4) {
border-left:none;
}
#services.page .serviceCol{
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
}
.serviceCol h3{
font-size:16px;
margin-bottom: 20px;
}
.serviceCol h3 a{
text-align:center;
}
.serviceCol img.svgIcon{
max-width: 100%;
max-height: 100%;
display: block;
height: 120px;
}
.serviceCol .imageArea{
height: 140px;
display: flex;
justify-content: center;
align-items: center;
margin-bottom: 30px;
}
.serviceCol p{
font-size:14px;
text-align: left;
}
.serviceCol a.serviceLink{
border-top:1px dashed #4B4B4B;
padding-top:20px;
margin-top: auto;
}
.serviceCol a {
text-decoration: none;
color:#fff;
display: block;
text-align: right;
}
.serviceCol a:hover {
color: #F48120;
}
.serviceCol .doorSvg{
width: 7px;
margin-left: 5px;
margin-top: -3px;
}
#services .container{
margin-bottom: 70px;
}
#services a.btn.btn-primary{
background: transparent;
font-family: "Roboto Slab", serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
border: 2px dashed #F36100;
padding: 14px 20px;
border-radius: 2px;
display: flex;
max-width: 250px;
text-align: center;
align-items: center;
justify-content: center;
margin: 0 auto;
}
#services a.btn.btn-primary:hover{
background:#F36100;
}
#services a.btn.btn-primary svg{
margin-left:10px;
}

@media (max-width: 992px) {
  #services.page .serviceCol:nth-child(2n + 3){
    border-left: none;
  }
#mainArea{
  padding-top:30px;
  padding-bottom:30px;
}
.serviceCol:nth-child(3){
  border-left:none;
}
header nav {
  width: 100%;
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 85px 1fr 85px;
}
header{
padding-left:0;
}

header nav .logo{
  order:1;
  margin: 0 auto -45px;
  box-shadow:none;
}
header nav .left {
  order:2;
  display: none;
} 
header nav .right {
  order:3;
  display: none;
}

header nav #mobileDoor{
  display:block;
  padding: 30px;
}
header nav .closeDoor{
  display:none;
}
header nav .closeDoor path{
  fill: #f36a10;
}
header nav.openNav .closeDoor {
  display: block;
}
header nav.openNav .mobileDoor {
  display: none;
}  
header nav #mobileDoor .mobileDoor{
  width: 25px;
}
header nav ul li{
  border-bottom: 1px solid #42444b;
}

header nav #mobileDoor{
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 1;
}
header nav .logo{
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
}
header nav .left {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 2;
  grid-row-end: 2;
  display: block;
  margin-top:5px;
}
header nav .right {
  grid-column-start: 1;
  grid-column-end: 4;
  grid-row-start: 3;
  grid-row-end: 3;
  display: block;
}
header nav ul li a{
  display:block;
  padding:15px 30px;
}
header nav .left, 
header nav .right{
  display: none;
  padding-top:35px;
}
header nav.openNav .left,
header nav.openNav .right{
  display: block;    
}
header .navbar-nav .dropdown-menu{
    position: static;
}
header .navbar-nav .dropdown.open .dropdown-menu{
    display: block;
    margin: 0;
    padding: 0;
}
header nav .nav-item.dropdown .dropdown-menu a{
    padding: 10px 30px;
    position: relative;
}
header nav > ul > li > a.nav-link span{
    position: absolute;
    right: 0;
    top: 0;
    padding: 15px 30px;
    z-index: 100;
}
header nav > ul > li > a.nav-link span:hover{
background:#ff8839;
}
header .navbar-nav .nav-item.dropdown.open .dropdown-menu{
    display: block;
    width: 100%;
}
footer > .container{
  padding-left: 40px;
  padding-right: 40px;
}
}

@media (max-width: 768px) {
.serviceCol {
  border-left:none;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
}
.px-md-5{
padding-right: 2rem !important;
padding-left: 2rem !important;
}
@media (min-width: 768px){
.px-md-5 {
  padding-right: 0rem !important;
  padding-left: 0rem !important;
}
}

#testimonial{
padding:100px 0;
}
#testimonial .row{
align-items: center;
}
.testimonialBox {
border-top:1px solid #ccc;
border-bottom: 1px solid #ccc;
padding:20px 0;
margin-bottom: 10px;
}
.testimonialBox p.name{
margin-top:10px;
}
#testimonial .testAnchor {
text-align: right;
}
#testimonial a {
color:#242424;
text-decoration: none;
font-family: "Roboto Slab", serif;
font-optical-sizing: auto;
font-weight: 700;
font-style: normal;
font-size:16px;
}
#testimonial .testArea{
padding: 60px 0 60px 40px;
}
#testimonial .backImg {
background-position: center;
background-size: cover;
align-self: stretch;
position: relative;
}
#testimonial .backImg .homeTest{
position: absolute;
padding: 20px;
background: #fff;
font-weight: bold;
right: 0;
bottom: 20px;
}
#testimonial .orangeStar{
width: 20px;
}
#testimonial .orangeStar path {
fill: #F36100;
}
body.internalPage {
background:url(../img/roofbg.svg) no-repeat;
background-position: right -500px top 0%;
}
.pageHeading {
padding: 100px 20px;
display: flex;
flex-wrap: wrap;
justify-content: center;
align-content: center;
font-family: "Roboto Slab", serif;
flex-direction: column;
}
.pageHeading h2.mainHeader{
margin-bottom:10px;
font-size: 60px;
font-weight: 700;
}
.pageHeading h2.mainHeader .doorSvg{
width: 25px;
margin-top: -10px;
}
a.backButton{
display: block;
text-align: right;
font-weight: 500;
color:#333;
text-decoration: none;
}
a.backButton:hover{
color:#f36100;
}
a.backButton svg{
width:8px;
margin-top: -2px;
}
a.backButton svg path{
fill:#E64E00;
}
.callToAction{
background-image: url(../img/new-home-builder.svg);
background-repeat: no-repeat;
background-color: #2e2e2e;
background-position: left center;
color:#fff;
padding: 100px 0;

}
.callToAction  .row {
align-items: center;
}
.callToAction .main {
font-size:50px;
font-weight: bold;
font-family: "Roboto Slab", serif;
line-height: 1.2;
display: block;
}
.callToAction .main svg{
width: 20px;
margin-top: -7px;
margin-right: 5px;
}
.callToAction .sub{
font-family: "Roboto Slab", serif;
font-size: 20px;
font-weight: bold;
}
.callToAction .col-lg-3 a.btn{
display: block;
padding:20px;
}
.callToAction.small{
padding:40px 0;
}
.callToAction.small .main{
font-size:24px;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
}
.callToAction.small .main a.btn {
margin-left: 50px;
padding: 12px 40px;
}
.callToAction.small .main svg{
margin-top:0;
margin-right:10px;
}
@media (max-width:991px){
.pageHeading h2.mainHeader{
  font-size:40px;
}
.pageHeading h2.mainHeader .doorSvg{
  width: 15px;
}
.callToAction{
  padding:100px 80px;
}
.callToAction .main svg {
  margin-top: -7px;
  margin-right: 0px;
  margin-left: -23px;
  width: 15px;
}
.callToAction .main{
  font-size:33px;
  margin-bottom:10px;
}
.callToAction .sub{
  margin-bottom:10px;
  display: block;
}
.callToAction .row > div{
  padding:0;
}
.callToAction.small{
  padding: 60px 80px;
}
.callToAction.small .main{
  display: block;
  text-align: left;
  font-size: 22px;
}
.callToAction.small .main a.btn{
  display: block;
  margin:20px 0 0;
  padding: 20px;
}
.callToAction.small .main a.btn svg{
  margin-left:10px;
}
#testimonial .testArea{
  padding: 60px 40px 60px 40px;
}
}
@media (max-width:576px){
.callToAction{
  padding:100px 40px;
}
.callToAction.small{
  padding: 60px 40px;
}
header nav .logo img{
  width: 150px;
}
}
.gridContainer{
background: url(../img/gridbg.png) top center;
padding:99px 97px;
border-right: 1px solid #a7a7a7;
}
a.fullBack{
display:flex;
align-items: center;
justify-content: center;
padding:30px;
color:#fff;
text-align: center;
font-family: "Roboto Slab", serif;
background:#f36a10;
text-decoration: none;
font-weight: 500;
margin-bottom:20px;
transition: all ease 0.3s;
}
a.fullBack:hover{
background:#E64E00;
}
a.fullBack svg{
width:8px;
margin-right: 5px;
}
a.fullBack svg path{
fill:#fff;
}
@media (max-width:1600px){
.gridContainer {
  padding: 99px 26px;
}
}
.textArea{
padding:80px;
border:1px solid #959595;
line-height: 2.2;
background:#fff;
}
.textArea h3{
font-weight: 500;
font-size: 35px;
margin-bottom: 25px;
}
.textArea a.lrgbtn{
margin-top: 0;
width: 100%;
text-align: center;
margin-bottom: -190px;
padding: 20px;
font-size: 16px;
}

.serviceGallery .grid-item {
width: 32.67%;
margin-bottom:1%;
}
.serviceGallery .grid-item img,
.fullGrid.grid .grid-item img{
width:100%;
}
@media (max-width:991px) {
.serviceGallery .grid-item{
  width:49%;
}
}

.fullGrid .grid-item {
width: 24.26%;
margin-bottom:1%;
}
@media (max-width:991px) {
.fullGrid .grid-item {
  width: 49%;
  margin-bottom:1%;
}
}
.gutter-sizer { width: 1%; }
.portfolioProjects .row{
     justify-content: center;
}
.portfolioProjects .row > div{
    display: flex;
    flex-direction: column;
}

.portfolioProjects .projectImg{
  height: 250px;
  width: 100%;
  background-size: cover;
  margin-bottom: 20px;
  background-position: center;
  position: relative;
  overflow: hidden;
}
.portfolioProjects .projectImg:hover{
border:1px solid #F36100;
}
.portfolioProjects .projectImg a{
  padding-top: 100%;
  display: block;
  position: absolute;
  width: 100%;
  text-indent:-9999px;
}
.portfolioProjects h3{
font-size:16px;
text-align: center;
}
.portfolioProjects h3 a{
text-decoration: none;
color:#333;
}
.portfolioProjects h3 a:hover{
color: #f36100;
}
.portfolioProjects .subTitle{
text-align: center;
display: block;
color: #f36100;
font-family: "Roboto Slab", serif;
font-size: 14px;
font-weight: 700;
margin-bottom: 10px;
}
.portfolioProjects a.projectLink{
color:#333;
font-family: "Roboto Slab", serif;
font-size: 14px;
font-weight: 700;
text-decoration: none;

}
.portfolioProjects a.projectLink:hover{
color: #f36100;
}
.portfolioProjects a.projectLink svg{
width:7px;
margin-top:-2px;
}
.portfolioProjects .linkArea{
text-align: right;
border-bottom:1px dashed #4B4B4B;
margin-bottom: 20px;
padding-bottom:10px;
margin-top:auto;
}

.buttonGroup {
display: flex;
justify-content: space-evenly;
align-items: center;
margin-top:30px;
}

.buttonGroup a.btn.orange{
font-size:14px;
font-weight:400;
margin:0 10px;
}
.buttonGroup a.btn.orange{
border:2px solid #f36100;
}
.buttonGroup a.btn.orange.dashedBorder{
background:#fff;
border: 2px dashed #F36100;
color:#F36100;
}

.buttonGroup a.btn.orange.dashedBorder:hover{
background:#F36100;
color:#fff;
}
.buttonGroup a.btn.orange.prevProjects svg{
width: 30px;
margin-left: 0;
margin-right: 5px;
margin-top: -2px;
}
.buttonGroup a.btn.orange.prevProjects svg path{
fill:#ffb17e;
}
#featurePost .gridContainer{
border-top:1px solid #949494;
border-bottom:1px solid #949494;
}
article.textArea a.btn{
font-size: 14px;
display: flex;
justify-items: center;
align-items: center;
width: fit-content;
margin-left: auto;
}
article.textArea h3 a{
text-decoration: none;
color:#1B1C21;
}
article.textArea h3 a:hover{
 color: #F36100;
}
article.textArea .byLine{
font-family: "Roboto Slab", serif;
color: #F36100;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

#otherPosts{
padding-top:100px;
}
#otherPosts h2{
font-size:26px;
margin-bottom: 30px;
display: flex;
}
#otherPosts h2 svg{
width: 16px;
margin-right: 10px;
}
#otherPosts .row{
margin-left:-30px;
margin-right: -30px;
}
#otherPosts .row .col-lg-6{
padding-right: 30px;
padding-left: 30px;
margin-bottom:60px;
}
#otherPosts article{
display: flex;
justify-content: center;
align-items: stretch;
}
#otherPosts article .contentArea h3{
font-size:20px;
color:#333;
}
#otherPosts article .byLine{
font-family: "Roboto Slab", serif;
color: #F48120;
margin-bottom:10px;
}
#otherPosts article h3 a{
text-decoration: none;
color: #1B1C21;
}
#otherPosts article h3 a:hover{
color: #F36100;
}
#otherPosts article a.readMore{
font-family: "Roboto Slab", serif;
text-decoration: none;
font-weight: 700;
color: #333;
display: flex;
align-items: center;
border-bottom: 1px dashed #333;
justify-content: flex-end;
padding-bottom: 5px;
}
#otherPosts article a.readMore:hover{
color: #F36100;
}
#otherPosts article .image{
width: 40%;
background-size: cover;
background-position: center;
position: relative;
overflow: hidden;
}
#otherPosts article .image:hover{
border: 1px solid #F36100;
}
#otherPosts article .image a {
display: block;
position: absolute;
padding-top: 100%;
width:100%;
}
#otherPosts article .contentArea{
width: 60%;
padding-left:30px;
}
#otherPosts article a svg{
width:7px;
margin-left:5px;
}
.pagination {
display: flex;
align-items: center;
justify-content: flex-end;
margin-bottom: 40px;
flex-wrap: wrap;
}
.pagination div.current{
background: #F48120;
font-family: "Roboto Slab", serif;
font-weight: 700;
color:#fff;
text-decoration: none;
line-height: 1;
width: 50px;
text-align: center;
height: 50px;
display: flex;
justify-content: center;
align-items: center;
border-radius: 2px;
margin: 0 5px 10px 5px;
font-size: 15px;
}
.pagination a {
font-family: "Roboto Slab", serif;
font-weight: 700;
background: #bbb;
color: #333;
text-decoration: none;
line-height: 1;
width: 50px;
text-align: center;
height: 50px;
display: flex;
justify-content: center;
align-items: center;
border-radius: 2px;
margin: 0 5px 10px 5px;
font-size: 15px;
}
.pagination a:hover{
background: #999;
}
.pagination a svg{
width:10px;
}
.pagination a svg path{
fill:#333;
}
@media (max-width: 991px) {
body.internalPage{
  background-position: 100% 200px;
  background-size: 600px;
}
#featurePost .featureImg{
  height: 400px;
  background-size: cover;
}
#featurePost .featureImg{
  height: 400px;
  background-size: cover;
}
#featurePost .gridContainer{
  padding-top: 0;
  padding-bottom: 60px;
}
#featurePost .textArea {
  padding: 40px 40px 0;
  margin-top: -100px;
}
#featurePost article.textArea a.btn{
  margin-bottom: -20px;
  padding: 20px;
  width: 100%;
  text-align: center;
  justify-content: center;
}
#services.page .serviceCol:nth-child(2n){
border-left:1px solid #707070
}
}

@media (max-width: 768px) {
#services.page .serviceCol:nth-child(2n){
border:none;
}
}
@media (max-width: 576px) {
  .floatDesc{
    padding: 20px 20px 20px 40px;
  }
  .floatDesc .doorSvg {
    height: 18px;
    margin-left: -15px;
    margin-top: -6px;
  }
  .floatDesc h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .floatDesc p.subHeading {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 1.4;
  }
  #otherPosts .container{
    padding: 0 30px;
  }
  #otherPosts .row{
    margin-left:0;
    margin-right:0;
  }
  #otherPosts .row .col-lg-6{
    padding:0 ;
  }
  #otherPosts article{
    flex-wrap: wrap;
  }
  #otherPosts article .image{
    width:100%;
    height: 200px;
    margin-bottom: 20px;
  }
  #otherPosts article .contentArea{
    width:100%;
    padding: 0;
  }
  #services{
    padding:70px 0 0;
  }
  .pageHeading h2.mainHeader{
    font-size: 28px;
  }
  .textArea h3{
    font-size: 28px;
  }
  h2.mainHeader {
    margin-bottom: 30px;
    font-size: 30px;
  }
  h2.mainHeader .doorSvg{
    width: 14px;
    margin-top: -5px;
    margin-right: 5px;
  }
  .pageHeading {
    padding: 100px 20px 40px;
  }

}

@media (max-width:1600px){
.textArea{
  padding: 80px 40px;
}
}
@media (max-width: 992px) {
.gridContainer{
  border-right:none;
  padding:99px 0;
}
#testimonial .backImg{
  min-height:300px;
}
.textArea{
  padding: 80px;
  border-left:none;
  border-right:none;
}
.grid-item {
  width: 49%;
  margin-bottom:2%
}
.gutter-sizer { width: 2%; }
}
@media (max-width: 576px) {
.textArea{
  padding: 80px 40px;
}
}
footer {
background: #1B1C21;
color: #fff;
padding:50px 0;
font-size: 12px;
}
footer a{ 
color: #fff;
text-decoration: none;
margin-bottom: 10px;
display: block;
}
footer a:hover{
color: #F36100;
}

footer h2{
font-size: 12px;
text-transform: uppercase;
letter-spacing: 1px;
margin-bottom: 20px;
}
footer .subRow{
border-top: 1px solid #5F647A;
padding-top: 30px;
margin-top: 30px;
}
footer .subRow .footerLogo{
text-align: right;
}
footer .subRow img{
width: 120px;
}
footer .services ul{
margin:0;
padding:0;
list-style: none;
column-count: 3;
}
footer .services ul li{
margin-bottom: 10px;
}
footer .lastCol {
line-height:2.2em;
}
footer .lastCol a{
margin-bottom:0;
}

@media (max-width: 992px) {
footer .col-3, footer .col-5{
  width:100%;
  margin-bottom: 20px;
}
footer .col{
  width:100%;
  margin-bottom: 20px;
}
footer .services ul{
  column-count: 2;
}
}